Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# ExtUtils::MM_Darwin

Perl 5 version 26.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# ExtUtils::MM_Darwin

- NAME
- SYNOPSIS
- DESCRIPTION
  - Overriden Methods

# NAME

ExtUtils::MM_Darwin - special behaviors for OS X

# SYNOPSIS

        For internal MakeMaker use only

# DESCRIPTION

See ExtUtils::MM_Unix for ExtUtils::MM_Any for documentation on the methods overridden here.

## Overriden Methods

### init_dist

Turn off Apple tar's tendency to copy resource forks as "._foo" files.

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
  - Overriden Methods